Gemalto is now part of the Thales Group, find out more.

You are here

What is version of Java ME Embedded platform on ESH8? | Thales IoT Developer Community

May 23, 2019 - 2:36pm, 1487 views

Hi,

What is the Java ME Embedded platform version that is supported on ESH8? Isn't it 3.2? If so, how come things like HashMap, Enum, @Override tags..etc are not available in the development library installed from the CD? These things should already be supported on Java ME Embedded 3.2 afaik.

Jason